SettingsController_patchSettings
PATCH
/api/identity/settings/{namespace}
const url = 'https://api.streams-ai.com/api/identity/settings/nav';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"patch":{"additionalProperty":"example"}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.streams-ai.com/api/identity/settings/nav \ --header 'Content-Type: application/json' \ --data '{ "patch": { "additionalProperty": "example" } }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”namespace
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
patch
required
object
key
additional properties
Examplegenerated
{ "patch": { "additionalProperty": "example" }}
